@font-face {
  font-family: 'Stag-Book';
  src: url('../fonts/Stag-Book.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Stag-Book.otf')  format('opentype'),
       url('../fonts/Stag-Book.woff') format('woff'), 
       url('../fonts/Stag-Book.ttf')  format('truetype'), 
       url('../fonts/Stag-Book.svg#Stag-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Book';
  src: url('../fonts/Gotham-Book.otf') format('otf'),
       url('../fonts/Gotham-Book.ttf') format('truetype'),
       url('../fonts/Gotham-Book.woff2') format('woff2');
}

@font-face {
  font-family: 'Gotham Bold';
  src: url('../fonts/Gotham-Bold.otf') format('otf'),
       url('../fonts/Gotham-Bold.ttf') format('truetype'),
       url('../fonts/Gotham-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Gotham Rounded Bold';
  src: url('../fonts/Gotham-Rounded-Bold.otf') format('otf'),
       url('../fonts/Gotham-Rounded-Bold.ttf') format('truetype'),
       url('../fonts/Gotham-Rounded-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Gotham Rounded Book';
  src: url('../fonts/Gotham-Rounded-Book.otf') format('otf'),
       url('../fonts/Gotham-Rounded-Book.ttf') format('truetype'),
       url('../fonts/Gotham-Rounded-Book.woff2') format('woff2');
}

.btn-group-xs > .btn, .btn-xs {
    padding: 3px 5px 1px 5px;
    font-size: 10px;
    line-height: 1.5;
    border-radius: 3px;
}

body{
    background-color: #0F62AC;
    font-family: 'Gotham Rounded Book';
}
.header-top{
    background-color: #E6EFF7;
}
.header-top .titulo-box {
    text-align: center;
    padding: 10px 0px;
    color: #0F62AC;   
    font-weight: bold;
    font-size: 22px;    
}
.footer-top{    
    min-height: 40px;
    background-color: #E6EFF7;
    color: #253787;
    padding: 10px 0px 5px 0px;
    font-size: 14px;
}
.no-padding > [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.main-content{    
    padding: 20px;
}
.box-giss {
    border-radius: 15px;
    background-color: #D9E3EF;
    padding: 25px 25px;
}
.box-giss h2 { font-family: 'Gotham Rounded Bold' !important; color:#253788 !important; font-size: 28px; }
.box-giss p{ font-family: 'Gotham Rounded Book'; color:#253788; font-size: 16px; margin:0px; margin-bottom: 10px; } 
.box-giss p b{ font-family: 'Gotham Rounded Bold'; }
.box-giss fieldset p{ font-family: 'Gotham Rounded Book'; color:#000; font-size: 13px; margin:0px; } 
.marco {
    border: 2px solid #253788 !important;
    margin: 0;
    min-width: 0;
    padding: 10px 20px 35px 20px;
    position: relative;
    border-radius: 15px;
    background-color: #fff;
    font-size: 16px;
}

fieldset {
    border: 2px solid #253788 !important;
    margin: 0;
    min-width: 0;
    padding: 20px 20px;
    position: relative;
    border-radius: 15px;
    background-color: #fff;
    font-size: 13px;
}
legend {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0px;
    width: auto;
    border: 1px solid #253788;
    border-radius: 4px;
    padding: 3px 10px 3px 10px;
    background-color: #253788;
    color: #FFF;
    position: absolute;
    top: -16px;
}

.botones{ text-align: center; padding:30px 0px; }
.botones a img{ border:#D9E3EF 2px solid; }
.botones a img:hover{ border:#253788 2px solid; }

.w20{ width: 20%; }
.fl{ float: left; }

.p-10{ padding:10px; }

#scrollUp {
    width: 56px;
    height: 56px;
    bottom: 10px;
    right: 10px;
    background: url(../images/scroll.png);
}

.scroll{   
  padding:4px;  
  max-height: 350px;
  overflow-x: hidden; 
  overflow-y: auto; 
  text-align:justify; 
}

.error{
  border:#a94442 1px solid;
  color: #a94442;
  padding: 8px;
  margin: 5px 0px 5px 0px;
}


.titulobox{
  text-align: left;
  padding: 10px 0px;
  color: #253788;
  border-bottom: #253788 2px solid; 
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
}

.celda{
  background-color: #F1F1F1;
  border: #CCC 1px solid;
  padding: 10px;
  border-radius: 5px;
}

.cinput{
  background-color: #F1F1F1;
  border: #CCC 1px solid;
  padding: 6px 10px;
  border-radius: 5px;
}

.mod_edit{
    background-color: #f14d4a;
    padding: 5px 10px;
    color: #fff;
    font-size: 12px;
}
.mod_edit a{
    color: #fff;
}
.mod_edit a:hover{ text-decoration: none; }

.box-user{ 
  padding: 10px;
  background-color: #F1F1F1;
  border: #C1C1C1 1px solid;
  border-radius: 10px;
  margin-bottom: 15px;
  position: relative;
}

.box-user .clearboxuser{
  position: absolute;
  top: 10px;
  right: 10px;
}

.box-user-white{ 
  padding: 10px;
  background-color: #FFFFFF;
  border: #C1C1C1 1px solid;  
  margin-bottom: 15px;
}

.ckb{
    background-color: #f14d4a;
    color: #fff;
    display: inline-block;
    padding: 5px 15px 5px 35px;    
    border-radius: 25px;
    font-size: 12px;
}
.ckb input[type=checkbox]{
    cursor: pointer;
    width: 18px !important;
    height: 18px !important;
    margin-top: 0px !important;
}
.ckb label{ padding-left: 10px; }


.ckxb {
    background-color: #CCCCCC;
    color: #333;
    display: inline-block;
    padding: 4px 14px 4px 34px;
    border-radius: 25px;
    font-size: 12px;
    border:#333 2px solid;
}
.ckxb input[type=checkbox]{
    cursor: pointer;
    width: 18px !important;
    height: 18px !important;
    margin-top: 0px !important;
}
.ckxb label{ padding-left: 10px; }

.disabled{
    pointer-events: none; /* No cursor */
    background-color: #E9ECEF; /* Gray background */
    border: #333 1px solid;
}

.hti{ display: block !important; }

.box {
    border-radius: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 10px 25px;
    display: block;
    margin-top: 60px;
	background-color:#FFF;
}
.box-icon {
    background-color: #57a544;
    /*border-radius: 50%;*/
    display: table;
    height: 100px;
    margin: 0 auto;
    width: 355px;
    text-align: center;
    margin-top: -50px;
    padding: 10px;
    color: #fff;
    font-weight: bold;
}
.box-icon span {
    color: #fff;
    display: block;
    text-align: center;
    vertical-align: middle;
    font-size: 25px;
    text-transform: uppercase;
}
.box-giss {
    border-radius: 15px;
    background-color: #F3F3F3;
    padding: 25px 25px;   
    margin: 30px;
}

.btn_bp{
    background-color: #fff;
    color: #253788;
    display: block;
    padding: 10px;
    border: #253788 2px solid;
    margin-bottom: 5px;
    font-size: 12px;
	text-decoration: none;
	font-weight: 800;
}
.btn_bp:hover, .btn_bp.current{
    text-decoration: none;
    background-color: #253788;
    color: #fff;
}

.btn_cerrar{
    background-color: #DC3545;
    color: #FFFFFF;
    display: block;
    padding: 10px;
    border: #DC3545 2px solid;
    margin-bottom: 5px;
    font-size: 12px;
	text-decoration: none;
	font-weight: 800;
}

.btn_tema{ font-size: 14px; }

.panel-heading{
  padding: 5px;
  font-size: 14px;
  text-align: center;
  margin-bottom: 15px;
  background-color: #253788;
  color: #ffffff;  
}

.nav-tabs{
   border-bottom: none;
}
.nav-tabs li{
    width: 24.5% !important;
    text-align: center;    
    margin-right: 5px;
    margin-bottom: 5px;
}
.nav-tabs li:last-child{
    margin-right: 0px;
}
.nav-tabs li button{
    width: 100%;
    font-size: 12px;
    height: 50px;
}
.nav-tabs li a{   
    border: #333 1px solid !important;
    border-radius: 0px !important;
    color: #333;
}
.nav-tabs li a.lh18{
    line-height: 18px !important;
}
.nav-tabs .nav-link {
    border: #CCC 1px solid !important;
    color: #000;
}
.nav-tabs li a strong{
    font-size: 12px !important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #FFF;
    background-color: #F24444;    
}

.fz1{
    color: #000 !important;
    font-size: 20px !important;
}

.scrollmodal {
    max-height: calc(100vh - 300px);
    overflow-y: auto;
}

.pab{
    position: absolute;
    z-index: 10;
    top: 4px;
    width: 97%;
}

.bk1{
  background-color: #f3f3f3;
}

.bk2{
  background-color: #f3f3f3;
  padding: 10px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.bk3{
  background-color: #dff0d8;
}

.bk4{
  background-color: #d1ecf1;
}

.bk5{
  background-color: #FFD7AD;
}

.bk6{
  background-color: #fff;
}